Permalink
Browse files

No need to require 'app_base', it's required in app_generator

  • Loading branch information...
1 parent 46fdb31 commit 013fc0a418379d6f62bbd1f86d2b5bd674927fe7 @drogus drogus committed Oct 26, 2010
Showing with 0 additions and 1 deletion.
  1. +0 −1 railties/lib/rails/generators/rails/plugin_new/plugin_new_generator.rb
@@ -1,5 +1,4 @@
require 'active_support/core_ext/hash/slice'
-require 'rails/generators/app_base'
require "rails/generators/rails/app/app_generator"
module Rails

0 comments on commit 013fc0a

Please sign in to comment.